
/* LAYOUT */
/* ----------------------------------------- */
body {background-color: #333333; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
.no-wrap {}
#topbar {background: url(../images/sprite.png) repeat-x; height: 40px; width: 100%;}
.wrap {margin: 0 auto; width: 960px; position: relative;}

#header {background-color: #ffffff; padding: 10px 10px; border-right: 2px solid #ffcc00; border-left: 2px solid #ffcc00;}
#header img.logo {float: right; margin: -40px 0 0 0;}

#header h1 {padding: 10px 0; font-size: 20px; }
#topbar h1 {padding: 3px 0 0 0;}
#topbar p {font-size: 12px; }
#topbar h1 a {color: #000; text-decoration: none; }

#content {background-color: #fff; border: 2px solid #ffcc00; border-top: none; padding: 10px; }
.entry { width: 720px; float: left; margin: 0 5px 10px 0;}
.entry p {margin: 3px 0;}
.entry table tr td {border: 1px solid #ccc; padding: 3px 5px;}

#tiresearch {padding: 5px; border: 1px solid #ccc; background-color: #f1f1f1;  margin: 0 10px 10px 0;}
#tiresearch h2 {margin: 0 0 5px 0;}
#tiresearch label {display: block; width: 80px; float: left;}
#tiresearch td {padding: 0 5px;}
#tiresearch fieldset {margin: 0 0 10px 0;}
#tiresearch select {padding: 3px;}

#useful {width: 200px; padding: 5px; float: left; background-color: #3366cc;}
#useful h3 {color: #fff;}
#useful ul {padding: 0 0 0 5px; line-height: 1.6; }
#useful ul li{list-style: inside disc; color: #fff;}
#useful ul li a{font-size: 13px; color: #fff;}

#header ul {height: 35px; background-color: #336699;}
#header ul li{float: left;}
#header ul li a {color: #fff; display: block; text-decoration: none; padding: 7px 15px;}
#footer a, #footer {color: #fff; font-size: 12px; text-decoration: none;}
/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }
.clear {clear: both;}
/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */